Subject: Choice of Z-matrix

From: Patrick Bultinck <[email-masked]>
Date: Fri, 22 Jul 1994 10:29:47 +0200 (MET DST)

Dear Netters,

I was wondering if anyone had some clues or ideas on how to set up a 
Z-matrix.
The trouble is that some of my optimizations do not converge to a 
stationary point. However when I make another alternative Z-matrix I 
converge to the Stat. Point. Now my question is : how does one judge, 
given e.g. five different possibilities, which is the best Z-matrix.

Is this a matter of "Zen" or rather a matter of "science" ?

Thanks for your time, a summary will be made if useful answers get to me.

Patrick, University of Ghent, Belgium

[email-masked]